state:
  extraSeeds: []
  finished:
    - https://globalocean.noaa.gov/category/press-release/
    - https://globalocean.noaa.gov/resources/6/
    - https://globalocean.noaa.gov/resources/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Buoy.png
    - https://globalocean.noaa.gov/resource/global-drifter-program-operational-dashboard/
    - https://globalocean.noaa.gov/women-in-hurricane-science/
    - https://globalocean.noaa.gov/?na=view&id=5
    - https://globalocean.noaa.gov/News/4-ways-noaa-is-studying-the-oceans-role-in-climate
    - https://globalocean.noaa.gov/resource/gomo-annotated-dmp-template-guidance/
    - https://globalocean.noaa.gov/resource/arctic-research-vessels-tracking-and-coordination-tool/
    - https://globalocean.noaa.gov/resources/program-information-resources/
    - https://globalocean.noaa.gov/project/arctic-argo/
    - https://globalocean.noaa.gov/research/ship-based-investigations/
    - https://globalocean.noaa.gov/events/
    - https://globalocean.noaa.gov/project/enabling-discovery-for-climate-resilience-a-registry-of-polar-observing-networks/
    - https://globalocean.noaa.gov/2020-ocean-observing-system-report-card-and-oceanops-5-year-strategic-plan-released/
    - https://globalocean.noaa.gov/resource/accomplishments-report-2023/
    - https://globalocean.noaa.gov/first-go-ship-cruise-in-5-years-departs-to-study-unique-atlantic-ocean-basin/
    - https://globalocean.noaa.gov/resource/southwest-atlantic-meridional-overturning-circulation-sam-project-data-access/
    - https://globalocean.noaa.gov/scientists-team-with-commercial-shipping-industry-to-collect-ocean-observations-in-the-caribbean-sea/
    - https://globalocean.noaa.gov/staff/melissa-smuck/
    - https://globalocean.noaa.gov/biden-harris-administration-invests-2-1-million-for-measuring-surface-ocean-carbon-through-the-investing-in-america-agenda/
    - https://www.youtube.com/embed/70n7riR6fCM?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2Fwomen-in-hurricane-science%2F&aoriginsup=1&vf=1
    - https://globalocean.noaa.gov/student-opportunity-participate-on-the-go-ship-a16s-cruise-deadline-june-3/
    - https://globalocean.noaa.gov/project/co-designing-a-short-term-sea-ice-prediction-tool-for-alaskas-coasts-through-advancing-sea-ice-modeling-and-iterative-research-engagement/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/TPOS-Outreach-2pager_June2021.pdf
    - https://globalocean.noaa.gov/floating-ice-freezing-temperatures-four-facts-about-the-i08s-go-ship-cruise-to-antarctica/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Saildrone.png
    - https://globalocean.noaa.gov/celebrating-25-years-of-argo-the-crown-jewel-of-ocean-observing-systems/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Community-Newsletter-December-2021.pdf
    - https://globalocean.noaa.gov/project/oceanhackweek/
    - https://globalocean.noaa.gov/noaa-led-pirata-cruise-expands-sensors-for-climate-prediction/
    - https://globalocean.noaa.gov/resource-type/template/
    - https://globalocean.noaa.gov/2019-surface-water-carbon-database-published/
    - https://globalocean.noaa.gov/staff/jessica-snowden/
    - https://globalocean.noaa.gov/hurricane-lorenzo-passes-directly-over-pirata-mooring/
    - https://globalocean.noaa.gov/research-area/arctic-research/
    - https://globalocean.noaa.gov/staff/jessica-mkitarian/
    - https://globalocean.noaa.gov/resource/sustained-global-ocean-observing-systems-2014/
    - https://globalocean.noaa.gov/join-noaa-at-the-predicted-ocean-laboratory-this-sept-15/
    - https://globalocean.noaa.gov/project-category/regional-research/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/05/carbon_diagram.webp
    - https://globalocean.noaa.gov/News-Events/4-ways-noaa-is-studying-the-oceans-role-in-climate
    - https://globalocean.noaa.gov/research/sea-level-monitoring/
    - https://globalocean.noaa.gov/staff/cheyenne-stienbarger/
    - https://globalocean.noaa.gov/resource/northwest-tropical-atlantic-station-ntas-data-access/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Attendees_Cross_Pacific_Indigenous_exchange_aboard_Windsong.webp
    - https://globalocean.noaa.gov/news/improving-hurricane-intensity-forecasts-workshop-2021/
    - https://globalocean.noaa.gov/staff/cynthia-garcia/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/09/Argo-2-pager.pdf
    - https://globalocean.noaa.gov/biden-harris-administration-noaa-invest-1-8-million-to-expand-critical-ice-and-ocean-observations-in-the-arctic/
    - https://globalocean.noaa.gov/resource-type/website/
    - https://globalocean.noaa.gov/staff/larry-martin/
    - https://www.aoml.noaa.gov/wp-content/uploads/2023/04/2023HFP_OceanObserving_Science_Description_CHAOS.pdf
    - https://globalocean.noaa.gov/resources/5/
    - https://globalocean.noaa.gov/the-power-of-collaboration-on-advancing-arctic-research/
    - https://globalocean.noaa.gov/filling-a-data-gap-in-the-tropical-pacific-to-reveal-daily-air-sea-interactions/
    - https://globalocean.noaa.gov/resource-type/strategic-plan/
    - https://globalocean.noaa.gov/were-hiring-two-physical-scientist-program-manager-positions/
    - https://globalocean.noaa.gov/resource/gomo-data-management-plan-dmp-template/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/12/WEBINAR_-Arctic-Data-and-Resilience-NOFO.pdf
    - https://globalocean.noaa.gov/category/job-opportunities/
    - https://globalocean.noaa.gov/resource-type/2-pager/
    - https://globalocean.noaa.gov/were-hiring-apply-to-gomos-data-management-specialist-position/
    - https://globalocean.noaa.gov/noaa-renews-decade-long-partnership-with-ministry-of-earth-sciences-of-india-and-launches-new-joint-oceanographic-data-portal/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-101-Outreach-2pager_June2021-1.pdf
    - https://globalocean.noaa.gov/ocean-heat/
    - https://globalocean.noaa.gov/category/ocean-climate-observation/
    - https://globalocean.noaa.gov/resource/two-decades-of-the-arctic-report-card-history-reflections-and-next-steps/
    - https://globalocean.noaa.gov/category/monitoring-platforms/
    - https://globalocean.noaa.gov/resources/2/?_resource_category=education
    - https://globalocean.noaa.gov/eight-drifting-buoys-deployed-in-front-of-hurricane-teddy/
    - https://globalocean.noaa.gov/resource/global-ocean-monitoring-observing-program/
    - https://globalocean.noaa.gov/resource/global-ocean-carbon-observing-network/
    - https://globalocean.noaa.gov/hurricane-drifters-deployed-ahead-of-epsilon/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/12/GOMO-Annotated-DMP-Template-Guidance.docx
    - https://globalocean.noaa.gov/resource/global-drifter-program-erddap-server/
    - https://globalocean.noaa.gov/Research/Global-Drifter-Program
    - https://globalocean.noaa.gov/resource/el-nino-and-la-nina-explained/
    - https://globalocean.noaa.gov/past-events/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Saildrone.pdf
    - https://globalocean.noaa.gov/announcing-two-new-ocean-observing-webinar-series/
    - https://globalocean.noaa.gov/new-funded-projects-in-support-of-ocean-observations-climate-science/
    - https://globalocean.noaa.gov/research/extreme-events-program/
    - https://globalocean.noaa.gov/resource/ocean-odyssey-tracking-marine-debris/
    - https://globalocean.noaa.gov/Research/XBT-Network
    - https://globalocean.noaa.gov/program-information/
    - https://tropicalpacific.org/wp-content/uploads/2021/02/TPOS-2020-Second-Report_2019May30.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2023/12/NOAA-OAR-GOMO-2024-2008289-NOFO-Report.pdf
    - https://globalocean.noaa.gov/resource/hourly-interpolated-drifter-data/
    - https://globalocean.noaa.gov/from-vision-to-action-new-noaa-strategic-framework-sets-path-for-more-resilient-arctic/
    - https://globalocean.noaa.gov/resource/university-of-hawaii-sea-level-center-tide-gauge-data/
    - https://globalocean.noaa.gov/event/arctic-research-program-presents-at-annual-arctic-marine-science-symposium/
    - https://globalocean.noaa.gov/meet-the-early-career-ocean-scientists-working-to-improve-hurricane-forecasts/
    - https://globalocean.noaa.gov/drifters-deployed-for-8-schools-across-country/
    - https://globalocean.noaa.gov/resource-type/video/
    - https://globalocean.noaa.gov/tool-for-tracking-research-vessels-in-the-arctic-is-now-live-for-the-2024-field-season/
    - https://globalocean.noaa.gov/about-us/partners/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/03/GOMO-Community-Newsletter-Summer-2023.pdf
    - https://globalocean.noaa.gov/noaa-research-cruise-supports-key-tropical-atlantic-observing-system/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/FINAL-EEOO-Hurricane-Isaias-Ocean-Obs-Report-Aug-7-2020.pdf
    - https://globalocean.noaa.gov/Research/Ship-Based-Investigations
    - https://globalocean.noaa.gov/category/education/
    - https://globalocean.noaa.gov/the-ocean/ocean-heat/
    - https://globalocean.noaa.gov/working-with-gomo
    - https://globalocean.noaa.gov/resources/8/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Integrating-Ocean-Observations-Strategic-Vision-v1_0.pdf
    - https://globalocean.noaa.gov/resources/3/
    - https://globalocean.noaa.gov/latest-ocean-carbon-data-atlas-shows-a-significant-decline-in-ocean-co2-measurements/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/COD-Strategic-Plan_June2015_publicdraft-1.pdf
    - https://globalocean.noaa.gov/crossing-the-equator-and-navigating-icebergs-the-a13-5-go-ship-returns-after-52-days-at-sea/
    - https://globalocean.noaa.gov/funding-opportunities/
    - https://globalocean.noaa.gov/noaa-releases-2020-2029-ocean-coastal-and-great-lakes-acidification-research-plan/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/03/GOMO_FY2024_Accomplishments_final.pdf
    - https://globalocean.noaa.gov/category/people/
    - https://globalocean.noaa.gov/research/ocean-reference-stations-oceansites/
    - https://globalocean.noaa.gov/resource/keeping-an-eye-on-earths-oceans-with-argo-robots/
    - https://globalocean.noaa.gov/how-two-scientists-have-advanced-marine-ecosystems-research-in-the-arctic/
    - https://globalocean.noaa.gov/event/gomo-and-arp-will-convene-several-sessions-during-the-american-geophysical-union-meeting-in-december-2024/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/09/ocean_heat_oisst2_2024.webp
    - https://globalocean.noaa.gov/new-ocean-today-video-released/
    - https://globalocean.noaa.gov/biden-harris-administration-invests-2-7-million-to-improve-ocean-observations-with-new-robotic-floats-through-investing-in-america-agenda/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Argo.pdf
    - https://globalocean.noaa.gov/news/
    - https://globalocean.noaa.gov/project-category/capacity-building/
    - https://globalocean.noaa.gov/resource/satellites-of-the-sea-observing-the-ocean-for-hurricane-research/
    - https://globalocean.noaa.gov/distributed-biological-observatory/
    - https://globalocean.noaa.gov/biden-harris-administration-noaa-invest-3-84-million-to-enhance-arctic-research-data-management-and-climate-resiliency/
    - https://globalocean.noaa.gov/resources/?_resource_category=education
    - https://globalocean.noaa.gov/noaa-research-celebrates-world-ocean-day-exploring-ocean-data/
    - https://globalocean.noaa.gov/resource/ocean-climate-stations-keo-and-papa-mooring-data/
    - https://globalocean.noaa.gov/glider-in-the-gulf-stream-gathers-vital-data-days-before-early-storm/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencils.pdf
    - https://globalocean.noaa.gov/About-Us/Our-Team
    - https://globalocean.noaa.gov/wp-content/uploads/2024/12/GOMO-DMP-Template.docx
    - https://globalocean.noaa.gov/oceanic-measurements-of-carbon-dioxide-continue-to-decrease-as-reported-in-this-years-ocean-carbon-data-atlas/
    - https://globalocean.noaa.gov/category/people-of-gomo/
    - https://globalocean.noaa.gov/resource/real-time-drifter-graphs-and-data/
    - https://globalocean.noaa.gov/category/partnerships/
    - https://globalocean.noaa.gov/resource/gomo-strategic-plan-2021-2025/
    - https://globalocean.noaa.gov/get-ready-for-halloween-with-noaa-ocean-observing-pumpkin-stencils/
    - https://globalocean.noaa.gov/resource/gomo-guiding-principles/
    - https://globalocean.noaa.gov/staff/mary-beth-armstrong/
    - https://globalocean.noaa.gov/project-category/marine-biology-ecosystems/
    - https://globalocean.noaa.gov/new-tide-gauge-station-built-in-chuuk-micronesia-2/
    - https://globalocean.noaa.gov/resource/ocean-climate-at-risk-a-case-for-the-argo-program/
    - https://globalocean.noaa.gov/about-us/working-with-gomo/
    - https://globalocean.noaa.gov/category/monitoring-platforms/page/4/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Ship.pdf
    - https://globalocean.noaa.gov/category/arctic-research-program/
    - https://globalocean.noaa.gov/
    - https://globalocean.noaa.gov/reassessing-the-stability-of-the-florida-current-new-insights-from-40-years-of-observations/
    - https://globalocean.noaa.gov/warmest-arctic-summer-on-record-is-evidence-of-accelerating-climate-change-2023-arctic-report-card-released/
    - https://globalocean.noaa.gov/project/augmented-seasonal-ice-mass-balance-buoys/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/12/GOMO-ARP_SeaIceRFP_12-05-2023.pdf
    - https://globalocean.noaa.gov/successful-workshop-for-integrating-ocean-observations-to-improve-noaas-hurricane-intensity-forecasts/
    - https://globalocean.noaa.gov/adrift-ntas-buoy-successfully-recovered/
    - https://globalocean.noaa.gov/resource/california-underwater-glider-network-datasets/
    - https://globalocean.noaa.gov/resource/california-current-ecosystem-1-cce-1-mooring-data/
    - https://globalocean.noaa.gov/event/20th-anniversary-arctic-report-card-planning-workshop/
    - https://globalocean.noaa.gov/staff/elizabeth-swiney/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/06/GOMO-Review-Response-Plan_Revised.pdf
    - https://globalocean.noaa.gov/research/gomo-arctic-research-program/
    - https://globalocean.noaa.gov/staff/emily-smith/
    - https://globalocean.noaa.gov/staff/ann-christine-zinkann/
    - https://globalocean.noaa.gov/resource/unesco-ioc-sea-level-station-monitoring-facility-data-access/
    - https://globalocean.noaa.gov/noaas-efforts-to-improve-hurricane-forecasts-tested-on-isaias/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/FY2024-Education-and-Outreach-Report.pdf
    - https://globalocean.noaa.gov/work-with-us-now-hiring-program-specialist-iii/
    - https://globalocean.noaa.gov/arctic-tundra-becoming-source-of-carbon-dioxide-emissions-2024-arctic-report-card-released/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/SIMBoptics_Donald_Perovich_Darthmouth-Univ.webp
    - https://globalocean.noaa.gov/category/monitoring-platforms/page/2/
    - https://globalocean.noaa.gov/resources/program-information-resources/2/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/03/GOMO-Community-Newsletter-2022-Holiday-Edition.pdf
    - https://globalocean.noaa.gov/category/global-ocean-monitoring-and-observation-gomo/
    - https://globalocean.noaa.gov/staff/sandra-casseus/
    - https://globalocean.noaa.gov/innovative-tech-to-observe-arctic-phytoplankton/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Hurricanes.png
    - https://globalocean.noaa.gov/wp-content/uploads/2024/08/Updated-Review-Response-Plan-Year-1.docx-1.pdf
    - https://globalocean.noaa.gov/resource/strategic-plan-2015-2020/
    - https://globalocean.noaa.gov/resource/langrangian-drifter-lab-gdp-array-viewer/
    - https://globalocean.noaa.gov/resource/2022-program-review-response-plan-year-1-update/
    - https://globalocean.noaa.gov/u-s-ambassador-to-iceland-visits-noaa-ship-ronald-h-brown-after-55-day-go-ship-cruise-docks-in-reykjavik/
    - https://globalocean.noaa.gov/News/noaa-renews-decade-long-partnership-with-ministry-of-earth-sciences-of-india-and-launches-new-joint-oceanographic-data-portal
    - https://globalocean.noaa.gov/recent-triple-dip-la-nina-upends-current-understanding-of-enso/
    - https://tropicalpacific.org/wp-content/uploads/2021/08/TPOS2020-Final-Report-2021.08.23.pdf
    - https://globalocean.noaa.gov/event/two-decades-of-the-noaa-arctic-report-card-history-reflections-and-next-steps/
    - https://globalocean.noaa.gov/hurricane-gliders-launched-in-the-gulf-stream/
    - https://globalocean.noaa.gov/project/data-management-services-to-streamline-data-archival-and-improve-fair-compliance/
    - https://globalocean.noaa.gov/project-category/technology-development/
    - https://globalocean.noaa.gov/about-us/
    - https://globalocean.noaa.gov/resource-type/publication/
    - https://globalocean.noaa.gov/resource/2022-global-ocean-monitoring-and-observing-program-review/
    - https://globalocean.noaa.gov/project/arctic-air/
    - https://sciencecouncil.noaa.gov/wp-content/uploads/2024/05/1.1_SoS_Fact_Sheet_GHG.pdf
    - https://globalocean.noaa.gov/staff/sandy-lucas/
    - https://globalocean.noaa.gov/resource/arctic-report-card/
    - https://globalocean.noaa.gov/three-ocean-observing-platforms-that-are-keeping-an-eye-on-ocean-heat/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/SnoTATOS_Donald_Perovich_Darthmouth-Univ.webp
    - https://globalocean.noaa.gov/resources/4/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/01/Federal-Ocean-Carbon-Observing-Landscape-Analysis.pdf
    - https://globalocean.noaa.gov/resource/adopt-a-drifter/
    - https://globalocean.noaa.gov/staff/heather-heenehan/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Hurricanes.pdf
    - https://globalocean.noaa.gov/resource/tropical-ocean-observing-system/
    - https://www.youtube.com/watch?v=QENwvnlB8Yw&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov
    - https://www.youtube.com/watch?v=sVXaE_yz4yM&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F
    - https://globalocean.noaa.gov/resource/goos-xbt-global-data/
    - https://globalocean.noaa.gov/category/monitoring-platforms/page/3/
    - https://globalocean.noaa.gov/resource/global-temperature-and-salinity-profile-programme-data/
    - https://globalocean.noaa.gov/research-area/sea-ice/
    - https://globalocean.noaa.gov/project/rise-moorings-and-pop-up-buoys/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Cross_Pacific_Indigenous_exchange_Neah_Bay_WA.webp
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/OAR-Ocean-Carbon-Observing-Science-Plan-edited.pdf
    - https://globalocean.noaa.gov/research/global-drifter-program/
    - https://globalocean.noaa.gov/research/ocean-carbon-network/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Priority-Recommendations-__-Hurricane-Intensity-Forecasts-v1_0-1.pdf
    - https://globalocean.noaa.gov/project/ocean-acidification-observations-in-alaska-distributed-biological-observatory/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/11/GOMO-Review-Report.pdf
    - https://www.nhc.noaa.gov/data/tcr/AL152022_Lisa.pdf
    - https://globalocean.noaa.gov/?na=view&id=8
    - https://globalocean.noaa.gov/staff/david-allen/
    - https://globalocean.noaa.gov/category/news/
    - https://globalocean.noaa.gov/staff/alyse-larkin/
    - https://globalocean.noaa.gov/research/glider-network/
    - https://globalocean.noaa.gov/discrepancies-in-ocean-carbon-sink-estimates-persist/
    - https://globalocean.noaa.gov/noaa-research-releases-first-of-its-kind-ocean-carbon-observing-science-plan/
    - https://globalocean.noaa.gov/staff/melissa-hiatt/
    - https://globalocean.noaa.gov/category/extreme-events/
    - https://globalocean.noaa.gov/meet-our-2025-knauss-fellow-mary-beth-armstrong/
    - https://globalocean.noaa.gov/monitoring-platforms/
    - https://globalocean.noaa.gov/resource/permanent-service-for-mean-sea-level-data-access/
    - https://globalocean.noaa.gov/resource/gomo-fy24-accomplishments-report/
    - https://globalocean.noaa.gov/resource/adopt-a-drifter-program/
    - https://globalocean.noaa.gov/resource/climatology-of-california-underwater-glider-network/
    - https://globalocean.noaa.gov/resource/california-current-ecosystem-2-cce-2-mooring-data/
    - https://globalocean.noaa.gov/uscg-healy-returns-from-distributed-biological-observatory-arctic-cruise/
    - https://globalocean.noaa.gov/Research/Argo-Program
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Arctic-Research-Program-Strategy-2022-2026.pdf
    - https://globalocean.noaa.gov/about-us/meet-our-team/
    - https://globalocean.noaa.gov/research/xbt-network/
    - https://globalocean.noaa.gov/resource/noaa-ocean-observing-pumpkin-stencils/
    - https://tropicalpacific.org/wp-content/uploads/2021/02/TPOS-2020-First-Report-2018-02-14_w_errata.pdf
    - https://globalocean.noaa.gov/resource/langrangian-drifter-lab-hurricane-viewer/
    - https://globalocean.noaa.gov/funded-projects/
    - https://www.youtube.com/embed/QENwvnlB8Yw?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2F&aoriginsup=1&vf=1
    - https://globalocean.noaa.gov/resource/six-hourly-interpolated-drifter-data/
    - https://globalocean.noaa.gov/resources/2/
    - https://globalocean.noaa.gov/were-hiring-apply-to-gomos-education-outreach-specialist-position/
    - https://globalocean.noaa.gov/project-category/data-management-analytics/
    - https://globalocean.noaa.gov/improving-hurricane-predictions-by-observing-the-ocean-with-cheyenne-stienbarger/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/04/GOMO-Accomplishments-Report_2023.pdf
    - https://globalocean.noaa.gov/resource/oar-ocean-carbon-observing-science-plan/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Guiding-Principles-2020.pdf
    - https://globalocean.noaa.gov/noaa-ocean-acidification-program-gomo-fund-3m-for-optimizing-ocean-carbon-observing/
    - https://globalocean.noaa.gov/what-weve-learned-from-two-decades-of-observations-in-the-hawaiian-pacific/
    - http://globalocean.noaa.gov/
    - https://globalocean.noaa.gov/resource-type/online-game/
    - https://globalocean.noaa.gov/resource/ocean-climate-laboratory/
    - https://globalocean.noaa.gov/resource/joint-archive-for-sea-level-data/
    - https://globalocean.noaa.gov/8-ways-to-visualize-argo-data/
    - https://globalocean.noaa.gov/resource/whoi-hawaii-ocean-time-series-whots-data-access/
    - https://globalocean.noaa.gov/News-Events/globalocean.noaa.gov/
    - https://globalocean.noaa.gov/project/travel-support-for-alaskan-indigenous-delegation-to-the-2nd-cross-pacific-indigenous-exchange/
    - https://globalocean.noaa.gov/resource/ioos-real-time-underwater-glider-data/
    - https://globalocean.noaa.gov/staff/tonya-young/
    - https://globalocean.noaa.gov/ocean-observing-tech-enhances-climate-education-in-the-cook-islands/
    - https://globalocean.noaa.gov/resource/2022-program-review-response-plan/
    - https://globalocean.noaa.gov/project/alaska-arctic-observatory-and-knowledge-hub-aaokh/
    - https://www.nhc.noaa.gov/staff/Bucci_bio_2023.pdf
    - https://globalocean.noaa.gov/resource-type/report/
    - https://globalocean.noaa.gov/Research/Ship-Based-Investigations/
    - https://globalocean.noaa.gov/from-mississippi-to-australia-3-research-cruises-depart-to-improve-understanding-of-the-atlantic-and-southern-ocean/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Moorings.pdf
    - https://globalocean.noaa.gov/resource/project-stratus-data-access/
    - https://globalocean.noaa.gov/news-events/improving-hurricane-intensity-forecasts-workshop-2021/
    - https://globalocean.noaa.gov/indian-ocean-buoys-serviced-rescued-with-help-of-international-partners/
    - https://www.aoml.noaa.gov/wp-content/uploads/2021/07/SOOP-brochure-2021.pdf
    - https://globalocean.noaa.gov/staff/david-legler/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Virtual-Meeting-Ground-Rules.pdf
    - https://globalocean.noaa.gov/gomo-provides-in-kind-support-to-new-nsf-research-networking-activity-in-the-arctic/
    - https://globalocean.noaa.gov/event/gomo-extends-invitation-to-apply-for-the-oceanhackweek-2024/
    - https://globalocean.noaa.gov/category/climate-monitoring/
    - https://globalocean.noaa.gov/research-area/arctic-research/?e-page-ba58aba=2
    - https://globalocean.noaa.gov/resource/arctic-research-program-strategy/
    - https://globalocean.noaa.gov/research/global-tropical-moored-buoy-array/
    - https://globalocean.noaa.gov/category/outreach/
    - https://globalocean.noaa.gov/event/gomo-supports-three-ocean-carbon-workshops-in-boulder-co/
    - https://globalocean.noaa.gov/category/ocean-carbon-and-biogeochemistry/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Objectives_-Improving-NOAAs-Hurricane-Intensity-Forecasts_1.pdf
    - https://globalocean.noaa.gov/the-ocean/
    - https://globalocean.noaa.gov/gomo-releases-inaugural-accomplishments-report-for-2023/
    - https://usgoship.ucsd.edu/wp-content/uploads/sites/353/GO-SHIP_A16S_2024_Student_Opportunity_v1.pdf
    - https://globalocean.noaa.gov/news/newsletters/
    - https://globalocean.noaa.gov/global-drifter-program-operations-during-covid-19/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Ship.png
    - https://globalocean.noaa.gov/resource/forecasting-el-nino-and-la-nina/
    - https://globalocean.noaa.gov/record-carbon-dioxide-emissions-impeding-progress-on-meeting-climate-goals/
    - https://globalocean.noaa.gov/resources/7/
    - https://globalocean.noaa.gov/meet-our-2024-knauss-fellows-allison-lepp-and-kyla-kelly/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Ocean-Carbon-Outreach-2pager_June2021-1.pdf
    - https://globalocean.noaa.gov/research/tropical-pacific-observing-system/
    - https://globalocean.noaa.gov/resource-type/data-product/
    - https://globalocean.noaa.gov/resource/federal-ocean-carbon-observing-landscape-analysis/
    - https://globalocean.noaa.gov/staff/brian-elliot/
    - https://globalocean.noaa.gov/project/sea-ice-index/
    - https://globalocean.noaa.gov/staff/kathy-tedesco/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Sustained_Ocean_Obs_System_Brochure1.pdf
    - https://globalocean.noaa.gov/?na=view&id=10
    - https://globalocean.noaa.gov/stratus-mooring-celebrates-22-years-of-observations-provides-critical-data-on-el-nino-la-nina-conditions-and-ocean-heat/
    - https://globalocean.noaa.gov/new-education-resource-keeping-an-eye-on-earths-oceans-with-argo-robots/
    - https://globalocean.noaa.gov/?na=view&id=11
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Argo.png
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan_edited.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2025/01/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan.pdf
    - https://globalocean.noaa.gov/upcoming-workshop-integrating-ocean-observations-to-improve-noaas-hurricane-intensity-forecasts-2/
    - https://globalocean.noaa.gov/research/argo-program/
    - https://globalocean.noaa.gov/adopt-a-drifter-program-releases-a-new-educational-game-ocean-odyssey-tracking-marine-debris/
    - https://www.nhc.noaa.gov/staff/Graham_bio_2020.pdf
    - https://oceanacidification.noaa.gov/wp-content/uploads/2025/01/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan.pdf
    - https://globalocean.noaa.gov/News/Workshop-Improving-Hurricane-Intensity-Forecasts
    - https://globalocean.noaa.gov/resource/seread/
    - https://globalocean.noaa.gov/2020-arctic-report-card-released/
    - https://globalocean.noaa.gov/event/gomo-leads-and-attends-the-14th-global-ocean-observing-system-steering-committee-meeting/
    - https://globalocean.noaa.gov/education/
  queued:
    - '{"added":"2025-04-03T21:47:47.561Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=nul","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:47.561Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=11","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:47.900Z","url":"https://globalocean.noaa.gov/past-events/?e-page-0a2297a=2","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.546Z","url":"https://www.nesdis.noaa.gov/s3/2024-07/July-29-2024-Oceans-Agenda.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.548Z","url":"https://socat.info/wp-content/uploads/2024/06/2024_Poster_SOCATv2024.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.548Z","url":"https://www.whitehouse.gov/wp-content/uploads/2024/06/NSTC_National-Aquatic-eDNA-Strategy.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.551Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=10","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:52.223Z","url":"https://globalocean.noaa.gov/news-events/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:52.229Z","url":"https://globalocean.noaa.gov/biden-harris-administration-invests-1-million-in-advancing-arctic-data-management-and-climate-resilience-through-investing-in-america-agenda/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:52.244Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=5","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:54.925Z","url":"https://globalocean.noaa.gov/staff/claudia-rojo/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:54.931Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=8","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:56.953Z","url":"https://globalocean.noaa.gov/meet-gomos-undergraduate-summer-interns-kelli-ong-and-diego-rivera/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:57.726Z","url":"https://globalocean.noaa.gov/meet-gomos-new-knauss-fellows-jessica-gwinn-sarah-tucker/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:57.727Z","url":"https://globalocean.noaa.gov/dr-sandy-lucas-joins-gomo-as-director-of-the-arctic-research-program/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:00.524Z","url":"https://globalocean.noaa.gov/category/news/page/2/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:00.525Z","url":"https://globalocean.noaa.gov/category/news/page/3/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:00.525Z","url":"https://globalocean.noaa.gov/category/news/page/4/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:00.525Z","url":"https://globalocean.noaa.gov/category/news/page/5/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:04.694Z","url":"https://ametsoc.net/sotc2022/SOTC2022_Ch3-GlobalOceans.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:05.926Z","url":"https://globalocean.noaa.gov/2023-research-vessel-tracking-coordination-tool-for-arctic-alaska-waters-is-live/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:05.926Z","url":"https://globalocean.noaa.gov/category/arctic-research-program/page/2/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.577Z","url":"https://globalocean.noaa.gov/arctic-sea-ice-loss-contributed-to-greenlands-increased-ice-sheet-melting-study-says/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.738Z","url":"https://globalocean.noaa.gov/2020-global-carbon-budget-released/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.738Z","url":"https://globalocean.noaa.gov/stratus-ocean-reference-station-successfully-deployed-off-coast-of-chile/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.739Z","url":"https://globalocean.noaa.gov/category/global-ocean-monitoring-and-observation-gomo/page/2/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.739Z","url":"https://globalocean.noaa.gov/category/global-ocean-monitoring-and-observation-gomo/page/3/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.739Z","url":"https://globalocean.noaa.gov/gomo-at-the-agu-fall-meeting-2020/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.739Z","url":"https://globalocean.noaa.gov/gomo-director-interviewed-on-covid-impacts-to-ocean-observing/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:14.739Z","url":"https://globalocean.noaa.gov/late-season-arctic-research-cruise-reveals-warm-ocean-temperatures-active-ecosystem/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:26.950Z","url":"https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DQENwvnlB8Yw%2526embeds_referring_origin%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov&hl=en&ec=65620","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.407Z","url":"https://globalocean.noaa.gov/4-ways-noaa-is-studying-the-oceans-role-in-climate/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.407Z","url":"https://globalocean.noaa.gov/argo-program-receives-2022-ieee-corporate-innovation-award/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.407Z","url":"https://globalocean.noaa.gov/go-ship-launches-first-go-bgc-argo-float-named-europa/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.407Z","url":"https://globalocean.noaa.gov/piloting-bio-go-ship-on-us-cruises-to-study-plankton-and-ocean-processes/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.407Z","url":"https://globalocean.noaa.gov/pirata-research-cruise-continues-tropical-atlantic-ocean-atmosphere-monitoring/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.408Z","url":"https://globalocean.noaa.gov/cce-1-moored-buoy-rescued-days-after-breaking-from-anchor/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.408Z","url":"https://globalocean.noaa.gov/drifting-keo-mooring-successfully-recovered/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:31.408Z","url":"https://globalocean.noaa.gov/global-drifter-program-partners-with-the-national-data-buoy-center-to-support-us-navy-funded-deployments/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:35.439Z","url":"https://globalocean.noaa.gov/drifting-buoys-help-scientists-study-waves-in-the-gulf-stream/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:35.439Z","url":"https://globalocean.noaa.gov/noaa-invests-in-new-tools-to-measure-the-ocean/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:35.439Z","url":"https://globalocean.noaa.gov/noaa-research-awards-3-million-for-biogeochemical-argo-float-research/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:35.439Z","url":"https://globalocean.noaa.gov/pensacola-tide-gauge-station-upgraded-with-new-sensors/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:35.439Z","url":"https://globalocean.noaa.gov/successful-deployment-of-keo-ocean-climate-station/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:35.440Z","url":"https://globalocean.noaa.gov/argo-program-achieves-milestone-with-two-million-ocean-measurements/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:38.647Z","url":"https://globalocean.noaa.gov/the-evolution-of-the-in-situ-global-ocean-observing-system-for-climate/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:38.648Z","url":"https://globalocean.noaa.gov/deep-argo-floats-deployed-in-pacific-2/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:40.051Z","url":"https://globalocean.noaa.gov/dr-sidney-thurston-retires-from-noaa/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:43.996Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/03/600600p446EDNmainimg-Isabu_Deck.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:43.996Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbDrifters_Argo.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:43.997Z","url":"https://globalocean.noaa.gov/gomo-program-joined-the-23rd-annual-argo-steering-team-meeting-in-monaco/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:43.997Z","url":"https://globalocean.noaa.gov/inaugural-ocean-observing-supplement-to-oceanography-magazine-now-published/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:43.997Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumb02.-RAMA-NOAA-Buoy-on-BPV-Main-Deck-19-Jan-22.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:45.922Z","url":"https://globalocean.noaa.gov/key-climate-observations-restored-with-deployment-of-keo-buoy/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:45.922Z","url":"https://globalocean.noaa.gov/women-in-the-sciences-leadership-workshop-reaches-300/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:53.804Z","url":"https://globalocean.noaa.gov/second-frontiers-in-ocean-observing-supplement-published-in-oceanography-magazine/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:57.034Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8189-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:57.034Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8244-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:57.035Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8208-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:57.035Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8237-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:57.035Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8260-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:48:57.036Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8252-1-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:01.070Z","url":"https://globalocean.noaa.gov/biogeochemical-floats-can-be-used-to-improve-measurements-of-sea-air-co2-exchanges-study-shows/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:01.071Z","url":"https://globalocean.noaa.gov/mixed-layer-carbon-cycling-at-the-kuroshio-extension-observatory/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:01.072Z","url":"https://globalocean.noaa.gov/new-video-series-from-noaa-ocean-today-explores-the-role-of-sea-ice-in-the-ocean/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:05.399Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Strategic-Plan-FY21-25-FINAL-1.pdf","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.242Z","url":"https://globalocean.noaa.gov/project/arctic-change-detection/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.242Z","url":"https://globalocean.noaa.gov/project/thermodynamic-processes-and-forecasting-in-the-coupled-ocean-ice-atmosphere-system/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.243Z","url":"https://globalocean.noaa.gov/project/arctic-sea-ice-observations-seasonal-ice-mass-balance-buoys/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.243Z","url":"https://globalocean.noaa.gov/project/building-a-forecast-system-for-ocean-and-ice-conditions-along-the-northeast-passage-and-high-latitude-sea-route-in-the-arctic-ocean/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.243Z","url":"https://globalocean.noaa.gov/project/coordination-and-data-management-of-the-u-s-interagency-arctic-buoy-program-iabp/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.455Z","url":"https://globalocean.noaa.gov/project/distributed-biological-observatory-northern-chukchi-integrated-study-dbo-ncis/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.456Z","url":"https://globalocean.noaa.gov/project/distribution-and-prevalence-of-harmful-algal-blooms-in-arctic-waters/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.456Z","url":"https://globalocean.noaa.gov/project/ecosystem-fisheries-oceanography-coordinated-investigations-ecofoci/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:14.456Z","url":"https://globalocean.noaa.gov/project/the-distributed-biological-observatory-dbo-northern-chukchi-integrated-study-ncis-hydrography-sediment-and-macrofaunal-population-dynamics-project/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:16.531Z","url":"https://globalocean.noaa.gov/project/building-capacity-advancing-the-next-generation-of-tropical-cyclone-scientists/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:16.533Z","url":"https://globalocean.noaa.gov/project-category/regional-research/?e-page-ba58aba=2","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:23.192Z","url":"https://globalocean.noaa.gov/project/2022-arctic-report-card/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:23.192Z","url":"https://globalocean.noaa.gov/project/clivar-and-carbon-hydrographic-data-office-cchdo/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:23.192Z","url":"https://globalocean.noaa.gov/project/oceansites-data-management-enhancement/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:23.193Z","url":"https://globalocean.noaa.gov/project/nostide-gauge-network/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:23.193Z","url":"https://globalocean.noaa.gov/project/observing-system-monitoring-center/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:23.193Z","url":"https://globalocean.noaa.gov/project/university-of-hawaii-sea-level-center/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:30.401Z","url":"https://globalocean.noaa.gov/research-area/capacity-building/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:32.723Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Twin_Otter_aircraft.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:32.724Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic_AIR_June2024_flight_track.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:32.725Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic-AIR-_Coastal-Water_Sept2024.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:32.725Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic_AIR_June2024_hyperspectral.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:32.726Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Airborne-Photo-Noatak-River_Jaixu-Zhang.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:32.726Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic-AIR-flight-path-Northern-kobuk-lake.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:33.418Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/AAOKH-news-Summer-2022-Local_obs.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:33.418Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/AAOKH-news-Summer-2022-climate-trends.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:33.418Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/AAOKH-news-Summer-2022-cover.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:37.493Z","url":"https://globalocean.noaa.gov/project-category/ocean-climate-weather/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:37.493Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Aragonite_mineral_staturation_states_DBO3-2023.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:37.493Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/UAF_Savannah_Sandy_CTD.webp","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:46.258Z","url":"https://globalocean.noaa.gov/project/u-s-arctic-observing-network/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:52.003Z","url":"https://globalocean.noaa.gov/staff/allison-lepp/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:52.003Z","url":"https://globalocean.noaa.gov/staff/kyla-kelly/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:49:54.533Z","url":"https://globalocean.noaa.gov/research/arctic-research-program-2/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.215Z","url":"https://globalocean.noaa.gov/News/go-ship-launches-first-go-bgc-argo-float-named-europa","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.215Z","url":"https://globalocean.noaa.gov/Research/Glider-Network","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.217Z","url":"https://globalocean.noaa.gov/News/drifting-buoys-help-scientists-study-waves-in-the-gulf-stream","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.217Z","url":"https://globalocean.noaa.gov/Research/Global-Tropical-Moored-Buoy-Array","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.218Z","url":"https://globalocean.noaa.gov/Research/Ocean-Reference-Stations-OceanSITES","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.221Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2021/06/15001500cthumbScreen-Shot-2021-07-16-at-11.02.11-AM.png","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.221Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbIMG_3688.jpeg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.221Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbargo_mission-graphic.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.222Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbAdopt-Drifter-3-2020-cropped.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.222Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbRAMA-buoy-community.png","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.222Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbRAMA-buoy.png","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.223Z","url":"https://globalocean.noaa.gov/new-release-2021-ocean-observing-system-report-card/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:02.223Z","url":"https://globalocean.noaa.gov/new-report-outlines-vision-for-ocean-carbon-research-for-climate/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:06.844Z","url":"https://globalocean.noaa.gov/Research/Global-Drifter-Program/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:08.052Z","url":"https://globalocean.noaa.gov/Research/Argo-Program/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:08.325Z","url":"https://globalocean.noaa.gov/Research/XBT-Network/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:11.235Z","url":"https://globalocean.noaa.gov/News-Events/improving-hurricane-predictions-by-observing-the-ocean-with-cheyenne-stienbarger","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:11.235Z","url":"https://globalocean.noaa.gov/gomo-helps-launch-ocean-observing-in-the-arabian-sea/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:13.820Z","url":"https://globalocean.noaa.gov/new-improved-outreach-tool-to-track-research-vessels-in-the-arctic/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:18.704Z","url":"https://www.nhc.noaa.gov/staff/Graham_bio_2020.pdf?text","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:25.856Z","url":"https://globalocean.noaa.gov/carbon-emissions-rebound-to-near-pre-pandemic-levels-according-to-2021-global-carbon-budget-released-at-cop26/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:32.258Z","url":"https://www.nhc.noaa.gov/staff/Bucci_bio_2023.pdf?text","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:33.653Z","url":"https://globalocean.noaa.gov/monitoring-arctic-change-in-2020/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:36.163Z","url":"https://www.youtube.com/watch?v=70n7riR6fCM&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:38.162Z","url":"https://globalocean.noaa.gov/global-atmospheric-carbon-dioxide-levels-continue-to-rise/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:38.163Z","url":"https://socat.info/wp-content/uploads/2023/06/2023_Poster_SOCATv2023_release.pdf","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:38.165Z","url":"https://globalocean.noaa.gov/gomo-supports-successful-international-world-ocean-day-celebration/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:43.272Z","url":"https://oceanacidification.noaa.gov/wp-content/uploads/2023/02/ResearchPlan2020-2029_comp.pdf","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:43.342Z","url":"https://globalocean.noaa.gov/15th-annual-us-indonesia-noaa-bmkg-partnership-workshop-a-virtual-success/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:50.797Z","url":"http://www.atlantos-ocean.org/assets/files/AtlantOS-OceanHour_9February2021_Flyer.pdf","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:50.986Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2021/01/600600p446EDNmainimg-Chuuk-Tide-Gauge-1.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:50.986Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumb20200728_112544.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:50.987Z","url":"https://globalocean.noaa.gov/npr-covers-2020s-record-heat-and-noaas-arctic-research/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:50.987Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumb20200728_112153.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:53.814Z","url":"https://arctic.noaa.gov/Portals/7/ArcticReportCard/Documents/ArcticReportCard_full_report2020.pdf","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:50:58.690Z","url":"https://globalocean.noaa.gov/noaa-research-reorganization-highlights-importance-of-ocean-observing/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:06.641Z","url":"https://globalocean.noaa.gov/climate-variability-in-ocean-surface-turbulent-fluxes/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:10.506Z","url":"https://globalocean.noaa.gov/author/melissa-hiatt/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:13.965Z","url":"https://globalocean.noaa.gov/resource/adopt-a-drifter-deployment/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:13.965Z","url":"https://globalocean.noaa.gov/resource/the-evolution-of-the-global-ocean-observing-system/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:13.965Z","url":"https://globalocean.noaa.gov/resource/womens-history-month-2019-international-womens-day-library-speaker-series-day-1/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:13.965Z","url":"https://globalocean.noaa.gov/resource/womens-history-month-2019-international-womens-day-library-speaker-series-day-2/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:17.311Z","url":"https://globalocean.noaa.gov/resource/observations-coordination-group-ocg-cross-network-data-implementation-strategy/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:17.311Z","url":"https://globalocean.noaa.gov/resource/un-ocean-decade-data-and-information-strategy/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:17.312Z","url":"https://globalocean.noaa.gov/resource/noaa-data-strategy/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:23.548Z","url":"https://globalocean.noaa.gov/resource-type/data-product/page/2/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:23.548Z","url":"https://globalocean.noaa.gov/resource-type/data-product/page/3/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.992Z","url":"https://globalocean.noaa.gov/resource/argo-us-data-assembly-center/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.993Z","url":"https://globalocean.noaa.gov/resource/model-outputs-and-reanalysis-products/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.994Z","url":"https://globalocean.noaa.gov/resource/argo-visualizations-and-web-applications/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.995Z","url":"https://globalocean.noaa.gov/resource/argo-data-products/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.996Z","url":"https://globalocean.noaa.gov/resource/argo-software-tools/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.996Z","url":"https://globalocean.noaa.gov/resource/gts-data-stream/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.997Z","url":"https://globalocean.noaa.gov/resource/argo-data-files/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.998Z","url":"https://globalocean.noaa.gov/resource/clivar-and-carbon-hydrographic-data-office-cchdo/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.998Z","url":"https://globalocean.noaa.gov/resource/ocean-carbon-and-acidification-data-system-ocads/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:44.999Z","url":"https://globalocean.noaa.gov/resource/go-ship-repeat-hydrography-manual/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:51:49.261Z","url":"https://globalocean.noaa.gov/resource-type/brochure/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:05.061Z","url":"https://globalocean.noaa.gov/resource-type/data-source/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:16.152Z","url":"https://globalocean.noaa.gov/resource/global-ocean-data-analysis-project-glodap/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:16.153Z","url":"https://globalocean.noaa.gov/resource/noaa-data-management-handbook/","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:16.153Z","url":"https://sciencecouncil.noaa.gov/wp-content/uploads/2022/08/2020-Data-Strategy.pdf","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:32.290Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/07/35-danielson-title.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:32.290Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/07/ChelseaDSC_0079-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:32.290Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/07/DistantViewOfShip-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:32.290Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/07/Frey_DBOmap_IceEdge2022.png","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:32.290Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/07/Screen-Shot-2023-07-27-at-10.12.13-AM.png","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:32.290Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/07/TheWholeGang-scaled.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:32.291Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/07/39430397770_20c0bc865a_c.jpg","seedId":0,"depth":4,"extraHops":0}'
    - '{"added":"2025-04-03T21:52:44.659Z","url":"https://globalocean.noaa.gov/resource-type/graphic/","seedId":0,"depth":4,"extraHops":0}'
  pending:
    - '{"seedId":0,"started":"2025-04-03T21:52:46.369Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/resources\/2\/?_resource_category=education","added":"2025-04-03T21:47:31.375Z","depth":3}'
    - '{"seedId":0,"started":"2025-04-03T21:52:48.349Z","extraHops":0,"url":"https:\/\/www.youtube.com\/watch?v=sVXaE_yz4yM&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F","added":"2025-04-03T21:47:39.647Z","depth":3}'
    - '{"seedId":0,"started":"2025-04-03T21:52:47.818Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/event\/20th-anniversary-arctic-report-card-planning-workshop\/","added":"2025-04-03T21:47:32.615Z","depth":3}'
  sitemapDone: false
  failed: []
  errors: []
